additionalProperties:
    supportVersion: 2.0
    formFields:
        - default: 80
          envKey: PANEL_APP_PORT_HTTP
          labelEn: HTTP Port
          labelZh: HTTP 端口
          required: true
          type: number
          label:
            en: HTTP Port
            ja: HTTP ポート
            ms: Port HTTP
            pt-br: Porta HTTP
            ru: HTTP Порт
            ko: HTTP 포트
            tr: HTTP Portu
            zh-Hant: HTTP 端口
            zh: HTTP 端口
        - default: 443
          envKey: PANEL_APP_PORT_HTTPS
          labelEn: HTTPS Port
          labelZh: HTTPS 端口
          required: true
          type: number
          label:
            en: HTTPS Port
            ja: HTTPS ポート
            ms: Port HTTPS
            pt-br: Porta HTTPS
            ru: HTTPS Порт
            ko: HTTPS 포트
            tr: HTTPS Portu
            zh-Hant: HTTPS 端口
            zh: HTTPS 端口
        - default: www
          envKey: WEBSITE_DIR
          labelEn: Website Dir
          labelZh: 网站目录
          required: true
          type: text
          label:
            en: Website directory
            ja: ウェブサイトディレクトリ
            ms: Direktori laman web
            pt-br: Diretório do site
            ru: Директория сайта
            ko: 웹사이트 디렉토리
            tr: Web Sitesi Dizin
            zh-Hant: 網站目錄
            zh: 网站目录
          description:
            zh: 默认网站目录会放置在 1Panel 安装目录下，如需修改请以绝对路径填写
            zh-hant: 預設網站目錄會放置在 1Panel 安裝目錄下，如需修改請以絕對路徑填寫
            en: The website directory will be placed under the 1Panel installation directory
            ja: ウェブサイトディレクトリは 1Panel インストールディレクトリに配置されます
            ms: Direktori laman web akan diletakkan di bawah direktori pemasangan 1Panel
            pt-br: O diretório do site será colocado sob o diretório de instalação do 1Panel
            ru: Директория сайта будет размещена в каталоге установки 1Panel
            ko: 웹사이트 디렉토리는 1Panel 설치 디렉토리에 배치됩니다
            tr: Web sitesi dizini 1Panel kurulum dizini altında yer alacaktır
